




/*
     
*/
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.style3 {color: #666633; font-family: Arial, Helvetica, sans-serif; }
.style2 {font-family: Arial, Helvetica, sans-serif}

.sidebar a:hover {
	background-color: #FFCC66;
	font-family: Arial, Helvetica, sans-serif;
	color: #BF492E;
	text-decoration: underline;
}
.sidebar a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: underline;
}
.branch{
	font-size: 12px;
}